WordPress MemberSonic Lite插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1743136 漏洞类型 其他
发布时间 2019-09-16 更新时间 2019-09-19
CVE编号 CVE-2016-10971 CNNVD-ID CNNVD-201909-742
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-742
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。MemberSonic Lite是使用在其中的一个网站会员功能插件。 WordPress MemberSonic Lite插件1.302之前版本中存在安全漏洞,该漏洞源于程序进行了不正确的登录访问控制。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:www.pritect.net

链接:http://www.pritect.net/blog/membersonic-lite-1-2-unauthenticated-login


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10971